<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="10.0.3.29308" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="06-01-02" Object="Строительство дошкольного образовательного учреждения" Constr="Строительство дошкольного образовательного учреждения в Зуйском сельском поселении с.Литвиненково на 80 мест по ул.Житомирская -1б,Белогорского района                                                      ." Description="Канализация. Наружные сети"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <WinterCatalog Options="OzpTz" WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ТСНБ-2017. Республика Крым" RegionID="7820" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot AutoIndexes AutoIndexUseCode" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseForOne" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs IgnoreZeroQty" FirstItogItem="K" ItogExpandTo="Default" PropsConfigName="1.5. Расчет с индексацией по статьям затрат">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <MtsnNPZpm/>
    <Numbering Mode="Sequential" Options="Auto SkipInactive"/>
  </Parameters>
  <Indexes IndexesMode="Total" IndexesLinkMode="Vrs">
    <OsIndexes/>
    <IndexesPos>
      <Index Caption="1 кв.2020 г.Объект:Образование-Детские сады" Code="1" SMR="7,94"/>
      <Index Caption="Объект: Образование-Детские сады 2 кв 2020г Письмо №17329-ИФ/09 от 07.05.2020г." Code="3" OZ="26,13" EM="9,17" ZM="26,13" MT="5,4"/>
      <Index Caption="Оборудование" Code="2" SMR="3,82" MT="3,82"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Проектные работы">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0" IndexCode="3">
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4" IndexCode="3">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" Plan="83" NaclCurr="128" PlanCurr="83" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013" IndexCode="3">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021" IndexCode="2">
        <Vid_Rab Caption="Оборудование" ID="10087" OsColumn="О" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Наружняя канализация, том 3.2" SysID="1">
      <Position Caption="Установка насосов центробежных с электродвигателем, масса агрегата: до 0,1 т" Number="1" Code="ТЕР18-05-001-01" Units="шт" SysID="47" Quantity="2" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1371/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="190,07" OZ="117,47" EM="12,75" ZM="0,89" MT="59,85"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="14,17" WorkClass="3,7">
            <PriceBase Value="8,29"/>
            <PriceCurr Value="216,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,08"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,05">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,03">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mch Caption="Установки для сварки: ручной дуговой (постоянного тока)" Code="91.17.04-233" Units="маш.час" Quantity="0,52">
            <PriceBase Value="8,68"/>
            <PriceCurr Value="79,6"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 5 мм Э42А" Code="01.7.11.07-0045" Units="т" Quantity="0,00039">
            <PriceBase Value="11103,25"/>
            <PriceCurr Value="59957,55"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром: 12 мм" Code="01.7.15.03-0013" Units="т" Quantity="0,00127">
            <PriceBase Value="16470,2"/>
            <PriceCurr Value="88939,08"/>
          </Mat>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="01.7.19.04-0031" Units="кг" Quantity="0,07">
            <PriceBase Value="25,7"/>
            <PriceCurr Value="138,78"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки: 50" Code="04.3.01.09-0012" Units="м3" Quantity="0,014">
            <PriceBase Value="781,03"/>
            <PriceCurr Value="4217,56"/>
          </Mat>
          <Mat Caption="Анкерные детали из прямых или гнутых круглых стержней с резьбой (в комплекте с шайбами и гайками или без них),: поставляемые отдельно" Code="08.4.01.01-0022" Units="т" Quantity="0,0022">
            <PriceBase Value="9942,75"/>
            <PriceCurr Value="53690,85"/>
          </Mat>
          <Mat Caption="Фланцы стальные" Code="23.8.03.12" Units="шт" Quantity="2" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка анкерных болтов."/>
          <Work Caption="Установка агрегатов на готовое основание."/>
          <Work Caption="Насадка и приварка фланцев на концы труб."/>
          <Work Caption="Соединение фланцев на болтах и прокладках."/>
          <Work Caption="Опробование насосов на холостом ходу."/>
        </WorksList>
      </Position>
      <Position Caption="Дренажный насос Q=7,0 м3/ч; Н=10,0 м, N= 0,9 к Вт, 1х230В Unilift АР12.40.06 А1" Number="2" Code="Сопоставительный анализ п.381 стр 553" ColorIndex="9" Units="шт" SysID="48" Quantity="2" PriceLevel="2001" IndexCode="2" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="9636,56" MT="9636,56">
          <Fx MT="44174/1,2/3,82"/>
        </PriceBase>
        <PriceCurr MT="36811,66"/>
      </Position>
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 0,5 (0,5-0,63) м3, группа грунтов 3" Number="3" Code="ТЕР01-01-013-15" Units="1000 м3" SysID="29" Quantity="141,29 / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1388/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=141,29" KUnit="1000" Result="0,14129"/>
        <PriceBase PZ="5596,06" OZ="221,44" EM="5366,35" ZM="660,67" MT="8,27"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="31,77" WorkClass="2">
            <PriceBase Value="6,97"/>
            <PriceCurr Value="182,13"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="55,8"/>
          <Mch Caption="Бульдозеры, мощность 79 кВт (108 л.с.)" Code="91.01.01-035" Units="маш.час" Quantity="13,2">
            <PriceBase Value="80,62" ZM="11,84"/>
            <PriceCurr Value="739,29"/>
          </Mch>
          <Mch Caption="Экскаваторы одноковшовые дизельные на гусеничном ходу, емкость ковша 0,5 м3" Code="91.01.05-085" Units="маш.час" Quantity="42,6">
            <PriceBase Value="100,99" ZM="11,84"/>
            <PriceCurr Value="926,08"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка: 800, фракция 20-40 мм" Code="02.2.05.04-0093" Units="м3" Quantity="0,05">
            <PriceBase Value="165,33"/>
            <PriceCurr Value="892,78"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта в отвал экскаваторами импортного производства с ковшом вместимостью 0,5 (0,5-0,63) м3, группа грунтов 3" Number="4" Code="ТЕР01-01-010-33" Units="1000 м3" SysID="22" Quantity="11,91 / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1388/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=11,91" KUnit="1000" Result="0,01191"/>
        <PriceBase PZ="4385,14" OZ="86,78" EM="4298,36" ZM="311,16"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="12,45" WorkClass="2">
            <PriceBase Value="6,97"/>
            <PriceCurr Value="182,13"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="26,28"/>
          <Mch Caption="Экскаваторы на гусеничном ходу импортного производства, емкость ковша 0,5 м3" Code="91.01.05-064" Units="маш.час" Quantity="26,28">
            <PriceBase Value="163,56" ZM="11,84"/>
            <PriceCurr Value="1499,85"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта навымет."/>
          <Work Caption="Устройство и содержание водоотводных канав или ограждающих валиков."/>
          <Work Caption="Вспомогательные работы, связанные с перемещением экскаватора из забоя в забой."/>
        </WorksList>
      </Position>
      <Position Caption="Разработка грунта вручную в траншеях глубиной до 2 м без креплений с откосами, группа грунтов: 3" Number="5" Code="ТЕР01-02-057-03" Units="100 м3" SysID="24" Quantity="19,2 / 100" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1388/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="=19,2" KUnit="100" Result="0,192"/>
        <PriceBase PZ="1728,56" OZ="1728,56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.-ч" Quantity="248" WorkClass="2">
            <PriceBase Value="6,97"/>
            <PriceCurr Value="182,13"/>
          </Tzr>
        </Resources>
        <Koefficients>
          <K Caption="Разработка грунта в местах, находящихся на расстоянии до 1 м от незащищенных кабелей и водопровода" Code="Прил.1.12 п.3.188" Options="Base Curr OzpTz" Value_OZ="1,3" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Откидка грунта от бровки."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка траншей и котлованов с перемещением грунта до 5 м бульдозерами мощностью: 79 кВт (108 л.с.), группа грунтов 1" Number="6" Code="ТЕР01-01-033-04" Units="1000 м3" SysID="27" Quantity="31,11 / 1000" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1388/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="=31,11" KUnit="1000" Result="0,03111"/>
        <PriceBase PZ="282,17" EM="282,17" ZM="41,44"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="3,5"/>
          <Mch Caption="Бульдозеры, мощность 79 кВт (108 л.с.)" Code="91.01.01-035" Units="маш.час" Quantity="3,5">
            <PriceBase Value="80,62" ZM="11,84"/>
            <PriceCurr Value="739,29"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Перемещение грунта с засыпкой траншей и котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т работающих вне карьера на расстояние: I класс груза до 5 км" Number="7" Code="ТССЦпг-03-21-01-005" Units="1 т груза" SysID="30" Quantity="141,29*1,7" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1288/пр" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="=141,29*1,7" Result="240,193"/>
        <PriceBase PZ="6,5" EM="6,5"/>
        <PriceCurr EM="59,61"/>
      </Position>
      <Position Caption="Устройство основания под трубопроводы: песчаного" Identifier="Ф4" Number="8" Code="ТЕР23-01-001-01" Units="10 м3" SysID="32" Quantity="18,5 / 10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1376/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=18,5" KUnit="10" Result="1,85"/>
        <PriceBase PZ="107,17" OZ="74,36" EM="32,81" ZM="3,09"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="10,2" WorkClass="2,5">
            <PriceBase Value="7,29"/>
            <PriceCurr Value="190,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,35"/>
          <Mch Caption="Погрузчик, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,35">
            <PriceBase Value="93,73" ZM="8,82"/>
            <PriceCurr Value="859,5"/>
          </Mch>
          <Mat Caption="Песок для строительных работ природный" Code="02.3.01.02" Units="м3" Quantity="11" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Планировка дна траншеи."/>
          <Work Caption="Укладка материала с разравниванием и уплотнением."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный обогащенный для строительных работ средний" Number="9" Code="ТССЦ-02.3.01.02-0033" Units="м3" SysID="34" Quantity="20,35" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1346/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="20,35" Result="20,35"/>
        <PriceBase PZ="151,1" MT="151,1"/>
        <PriceCurr MT="815,94"/>
      </Position>
      <Position Caption="Засыпка пазух котлованов спецсооружений дренирующим песком" Identifier="Ф2" Number="10" Code="ТЕР01-02-033-01" Units="10 м3" SysID="33" Quantity="120 / 10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1388/пр" PzSync="Yes" Vr2001="10004">
        <Quantity Fx="=120" KUnit="10" Result="12"/>
        <PriceBase PZ="169,53" OZ="86,22" EM="83,31" ZM="8,84"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-0" Units="чел.-ч" Quantity="13,43" WorkClass="1">
            <PriceBase Value="6,42"/>
            <PriceCurr Value="167,75"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,93"/>
          <Mch Caption="Бульдозеры, мощность 79 кВт (108 л.с.)" Code="91.01.01-035" Units="маш.час" Quantity="0,21">
            <PriceBase Value="80,62" ZM="11,84"/>
            <PriceCurr Value="739,29"/>
          </Mch>
          <Mch Caption="Трамбовки пневматические при работе от: передвижных компрессорных станций" Code="91.08.09-023" Units="маш.час" Quantity="1,43">
            <PriceBase Value="0,55"/>
            <PriceCurr Value="5,04"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания, давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="91.18.01-007" Units="маш.час" Quantity="0,72">
            <PriceBase Value="91,1" ZM="8,82"/>
            <PriceCurr Value="835,39"/>
          </Mch>
          <Mat Caption="Песок для строительных работ природный" Identifier="р1" Code="02.3.01.02" Units="м3" Quantity="10" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка пазух котлованов дренирующим песком с послойным уплотнением трамбовками."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный обогащенный для строительных работ средний" Number="11" Code="ТССЦ-02.3.01.02-0033" Units="м3" SysID="35" Quantity="120" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1346/пр" PzSync="Yes" Vr2001="10004">
        <Quantity Fx="120" Result="120"/>
        <PriceBase PZ="151,1" MT="151,1"/>
        <PriceCurr MT="815,94"/>
      </Position>
      <Position Caption="Укладка трубопроводов из полиэтиленовых труб диаметром: 63 мм" Number="12" Code="ТЕР22-01-021-02" Units="км" SysID="44" Quantity="0,02" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1375/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=0,02" Result="0,02"/>
        <PriceBase PZ="4311,68" OZ="1721,34" EM="2581,21" ZM="282,85" MT="9,13"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="207,64" WorkClass="3,7">
            <PriceBase Value="8,29"/>
            <PriceCurr Value="216,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="24,02"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,12">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания: низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="91.10.09-012" Units="маш.час" Quantity="8">
            <PriceBase Value="26,32"/>
            <PriceCurr Value="241,35"/>
          </Mch>
          <Mch Caption="Тягачи седельные, грузоподъемность: 15 т" Code="91.14.04-002" Units="маш.час" Quantity="0,004">
            <PriceBase Value="116,49" ZM="11,84"/>
            <PriceCurr Value="1068,21"/>
          </Mch>
          <Mch Caption="Полуприцепы общего назначения, грузоподъемность: 15 т" Code="91.14.05-012" Units="маш.час" Quantity="0,004">
            <PriceBase Value="19,76"/>
            <PriceCurr Value="181,2"/>
          </Mch>
          <Mch Caption="Электростанции передвижные, мощность 4 кВт" Code="91.16.01-002" Units="маш.час" Quantity="0,93">
            <PriceBase Value="28,24" ZM="10,13"/>
            <PriceCurr Value="258,96"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.час" Quantity="22,97">
            <PriceBase Value="101,45" ZM="11,84"/>
            <PriceCurr Value="930,3"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="3,3">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="13,18"/>
          </Mat>
          <Mat Caption="Толь с крупнозернистой посыпкой гидроизоляционный марки ТГ-350" Code="12.1.02.14-0001" Units="м2" Quantity="0,22">
            <PriceBase Value="4,93"/>
            <PriceCurr Value="26,62"/>
          </Mat>
          <Mat Caption="Трубы полиэтиленовые" Code="24.3.03.15" Units="м" Quantity="1007" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Торцовка концов труб."/>
          <Work Caption="Сварка труб в плети."/>
          <Work Caption="Опускание и укладка плетей труб в траншею."/>
          <Work Caption="Гидравлическое испытание."/>
          <Work Caption="Присыпка трубопровода слоем грунта толщиной 10 см."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы из непластифицированного поливинилхлорида (НПВХ) для электропроводок диаметром: 63 мм" Number="13" Code="ТССЦ-24.3.01.04-0047" Units="м" SysID="45" Quantity="20,14" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1393/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="20,14" Result="20,14"/>
        <PriceBase PZ="14,52" MT="14,52"/>
        <PriceCurr MT="78,41"/>
      </Position>
      <Position Caption="Укладка трубопроводов из полиэтиленовых труб диаметром: 160 мм" Number="14" Code="ТЕР22-01-021-05" Units="км" SysID="41" Quantity="0,087" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1375/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=0,087" Result="0,087"/>
        <PriceBase PZ="7115,99" OZ="2349,46" EM="4714,34" ZM="503,55" MT="52,19"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.-ч" Quantity="286,52" WorkClass="3,6">
            <PriceBase Value="8,2"/>
            <PriceCurr Value="214,27"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="42,87"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="0,73">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания: низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2) при работе от передвижных электростанций" Code="91.10.09-012" Units="маш.час" Quantity="20">
            <PriceBase Value="26,32"/>
            <PriceCurr Value="241,35"/>
          </Mch>
          <Mch Caption="Тягачи седельные, грузоподъемность: 15 т" Code="91.14.04-002" Units="маш.час" Quantity="0,025">
            <PriceBase Value="116,49" ZM="11,84"/>
            <PriceCurr Value="1068,21"/>
          </Mch>
          <Mch Caption="Полуприцепы общего назначения, грузоподъемность: 15 т" Code="91.14.05-012" Units="маш.час" Quantity="0,025">
            <PriceBase Value="19,76"/>
            <PriceCurr Value="181,2"/>
          </Mch>
          <Mch Caption="Электростанции передвижные, мощность 4 кВт" Code="91.16.01-002" Units="маш.час" Quantity="2,32">
            <PriceBase Value="28,24" ZM="10,13"/>
            <PriceCurr Value="258,96"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.час" Quantity="39,79">
            <PriceBase Value="101,45" ZM="11,84"/>
            <PriceCurr Value="930,3"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="20,5">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="13,18"/>
          </Mat>
          <Mat Caption="Толь с крупнозернистой посыпкой гидроизоляционный марки ТГ-350" Code="12.1.02.14-0001" Units="м2" Quantity="0,44">
            <PriceBase Value="4,93"/>
            <PriceCurr Value="26,62"/>
          </Mat>
          <Mat Caption="Трубы полиэтиленовые" Code="24.3.03.15" Units="м" Quantity="1008" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Торцовка концов труб."/>
          <Work Caption="Сварка труб в плети."/>
          <Work Caption="Опускание и укладка плетей труб в траншею."/>
          <Work Caption="Гидравлическое испытание."/>
          <Work Caption="Присыпка трубопровода слоем грунта толщиной 10 см."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из непластифицированного поливинилхлорида (НПВХ) питьевые (ГОСТ Р 51613- 2000, ТУ 2248-002-75245920-2005),: PN6, размером 160х4,0х6000 мм" Number="15" Code="ТССЦ-24.3.01.04-0072" Units="шт" SysID="46" Quantity="87,7/6" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1393/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=87,7/6" Result="14,616667"/>
        <PriceBase PZ="309,33" MT="309,33"/>
        <PriceCurr MT="1670,38"/>
      </Position>
      <Position Caption="Укладка безнапорных трубопроводов из полиэтиленовых труб диаметром: 200 мм" Number="10" Code="ТЕР23-01-030-01" Units="100 м" SysID="19" Quantity="20 / 100" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1376/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=20" KUnit="100" Result="0,2"/>
        <PriceBase PZ="4689,6" OZ="290,05" EM="4391,99" ZM="177,63" MT="7,56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.-ч" Quantity="34,53" WorkClass="3,8">
            <PriceBase Value="8,4"/>
            <PriceCurr Value="65,6"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="14,1"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 6,3 т" Code="91.05.05-013" Units="маш.час" Quantity="0,09">
            <PriceBase Value="93,53" ZM="10,13"/>
            <PriceCurr Value="730,47"/>
          </Mch>
          <Mch Caption="Трубоукладчики, номинальная грузоподъемность 12,5 т" Code="91.10.05-007" Units="маш.час" Quantity="13,92">
            <PriceBase Value="243,72" ZM="12,63"/>
            <PriceCurr Value="1903,45"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,09">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="677,83"/>
          </Mch>
          <Mch Caption="Машина электрогидравлическая стыковой сварки полиэтиленовых труб импортного производства, диаметр до 1200 мм" Code="91.17.04-192" Units="маш.час" Quantity="9,72">
            <PriceBase Value="101,15"/>
            <PriceCurr Value="789,98"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="3,1">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="19,06"/>
          </Mat>
          <Mat Caption="Трубы безнапорные полиэтиленовые" Code="24.3.03.04" Units="м" Quantity="101" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Сварка труб в плети."/>
          <Work Caption="Опускание и укладка плетей труб в траншею."/>
          <Work Caption="Гидравлическое испытание смонтированного трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Труба напорная из полиэтилена PE 100 питьевая: ПЭ100 SDR11, размером 500х45,4 мм (ГОСТ 18599-2001, ГОСТ Р 52134-2003)" Number="11" Code="ТССЦ-24.3.03.13-0019" Units="м" SysID="20" Quantity="24,24" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1393/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="24,24" Result="24,24"/>
        <PriceBase PZ="3709,57" MT="3709,57"/>
      </Position>
      <Position Caption="Укладка безнапорных трубопроводов из полиэтиленовых труб диаметром: 200 мм" Identifier="Ф5" Number="12" Code="ТЕР23-01-030-01" Units="100 м" SysID="18" Quantity="82 / 100" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1376/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=82" KUnit="100" Result="0,82"/>
        <PriceBase PZ="4689,6" OZ="290,05" EM="4391,99" ZM="177,63" MT="7,56"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.-ч" Quantity="34,53" WorkClass="3,8">
            <PriceBase Value="8,4"/>
            <PriceCurr Value="65,6"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="14,1"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 6,3 т" Code="91.05.05-013" Units="маш.час" Quantity="0,09">
            <PriceBase Value="93,53" ZM="10,13"/>
            <PriceCurr Value="730,47"/>
          </Mch>
          <Mch Caption="Трубоукладчики, номинальная грузоподъемность 12,5 т" Code="91.10.05-007" Units="маш.час" Quantity="13,92">
            <PriceBase Value="243,72" ZM="12,63"/>
            <PriceCurr Value="1903,45"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,09">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="677,83"/>
          </Mch>
          <Mch Caption="Машина электрогидравлическая стыковой сварки полиэтиленовых труб импортного производства, диаметр до 1200 мм" Code="91.17.04-192" Units="маш.час" Quantity="9,72">
            <PriceBase Value="101,15"/>
            <PriceCurr Value="789,98"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="3,1">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="19,06"/>
          </Mat>
          <Mat Caption="Трубы безнапорные полиэтиленовые" Code="24.3.03.04" Units="м" Quantity="101" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Сварка труб в плети."/>
          <Work Caption="Опускание и укладка плетей труб в траншею."/>
          <Work Caption="Гидравлическое испытание смонтированного трубопровода."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы канализационные полипропиленовые со структурированной стенкой &quot;РОСТР&quot; диаметром: 200/225 мм" Number="13" Code="ТССЦ-24.3.02.04-0001" Units="м" SysID="40" Quantity="82,82" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1393/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="82,82" Result="82,82"/>
        <PriceBase PZ="154,01" MT="154,01"/>
      </Position>
      <Position Caption="Устройство круглых сборных железобетонных канализационных колодцев диаметром: 1 м в сухих грунтах" Identifier="Ф3" Number="16" Code="ТЕР23-03-001-03" Units="10 м3" SysID="7" Quantity="4,64 / 10" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1376/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=4,64" KUnit="10" Result="0,464"/>
        <PriceBase PZ="9246,44" OZ="1123,39" EM="2552,61" ZM="273,35" MT="5570,44"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="138,69" WorkClass="3,5">
            <PriceBase Value="8,1"/>
            <PriceCurr Value="211,65"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="23,82"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 10 т" Code="91.05.05-014" Units="маш.час" Quantity="18,88">
            <PriceBase Value="112,77" ZM="11,84"/>
            <PriceCurr Value="1034,1"/>
          </Mch>
          <Mch Caption="Погрузчик, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,18">
            <PriceBase Value="93,73" ZM="8,82"/>
            <PriceCurr Value="859,5"/>
          </Mch>
          <Mch Caption="Трамбовки электрические" Code="91.08.09-025" Units="маш.час" Quantity="0,3">
            <PriceBase Value="7,65"/>
            <PriceCurr Value="70,15"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="4,61">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="795,86"/>
          </Mch>
          <Mch Caption="Электростанции передвижные, мощность 4 кВт" Code="91.16.01-002" Units="маш.час" Quantity="0,15">
            <PriceBase Value="28,24" ZM="10,13"/>
            <PriceCurr Value="258,96"/>
          </Mch>
          <Mat Caption="Опалубка металлическая" Code="01.7.16.04" Units="т" Quantity="0,017" Options="NotCount"/>
          <Mat Caption="Песок для строительных работ природный" Code="02.3.01.02" Units="м3" Quantity="1,6" Options="NotCount"/>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный, марки: 400" Code="03.2.01.01-0001" Units="т" Quantity="0,008">
            <PriceBase Value="732,64"/>
            <PriceCurr Value="3956,26"/>
          </Mat>
          <Mat Caption="Бетон тяжелый, класс: В15 (М200)" Code="04.1.02.05-0006" Units="м3" Quantity="4,1">
            <PriceBase Value="674,36"/>
            <PriceCurr Value="3641,54"/>
          </Mat>
          <Mat Caption="Раствор асбоцементный" Code="04.3.01.03" Units="м3" Quantity="0,12" Options="NotCount"/>
          <Mat Caption="Раствор готовый кладочный цементный марки: 50" Code="04.3.01.09-0012" Units="м3" Quantity="0,77">
            <PriceBase Value="781,03"/>
            <PriceCurr Value="4217,56"/>
          </Mat>
          <Mat Caption="Кольца для колодцев сборные железобетонные диаметром 1000 мм" Code="05.1.01.09" Units="м" Quantity="15,07" Options="NotCount"/>
          <Mat Caption="Плиты железобетонные: покрытий, перекрытий и днищ" Code="05.1.01.13-0043" Units="м3" Quantity="1,94">
            <PriceBase Value="1133,15"/>
            <PriceCurr Value="6119,01"/>
          </Mat>
          <Mat Caption="Ограждения лестничных проемов, лестничные марши, пожарные лестницы" Code="07.2.05.01-0032" Units="т" Options="Project NotCount">
            <PriceBase Value="12071,65"/>
          </Mat>
          <Mat Caption="Люки чугунные" Code="08.1.02.06" Units="шт" Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Устройство песчаной подготовки в сухих грунтах и бетонной подготовки в мокрых грунтах."/>
          <Work Caption="Укладка сборной железобетонной плиты днища."/>
          <Work Caption="Устройство бетонного лотка."/>
          <Work Caption="Монтаж сборных железобетонных конструкций."/>
          <Work Caption="Заделка труб."/>
          <Work Caption="Установка люка и ходовых скоб."/>
          <Work Caption="Установка металлических стремянок."/>
          <Work Caption="Гидроизоляция стен и днища в мокрых грунтах."/>
        </WorksList>
      </Position>
      <Position Caption="Кольцо стеновое смотровых колодцев: КС10.6 /бетон В15 (М200), объем 0,16 м3, расход арматуры 3,95 кг/ (серия 3.900.1-14)" Number="17" Code="ТССЦ-05.1.01.09-0055" Units="шт" SysID="12" Quantity="5" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1347/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="242,94" MT="242,94"/>
        <PriceCurr MT="1311,88"/>
      </Position>
      <Position Caption="Кольцо опорное КО-6 /бетон В15 (М200), объем 0,02 м3, расход арматуры 1,10 кг / (серия 3.900.1-14)" Number="18" Code="ТССЦ-05.1.01.09-0042" Units="шт" SysID="10" Quantity="5" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1347/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="64,14" MT="64,14"/>
        <PriceCurr MT="346,36"/>
      </Position>
      <Position Caption="Плита днища: ПН10 /бетон В15 (М200), объем 0,18 м3, расход арматуры 15,14 кг / (серия 3.900.1-14)" Number="19" Code="ТССЦ-05.1.01.11-0044" Units="шт" SysID="13" Quantity="5" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1347/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="215,48" MT="215,48"/>
        <PriceCurr MT="1163,59"/>
      </Position>
      <Position Caption="Плита перекрытия: ПП10-1 /бетон В15 (М200), объем 0,10 м3, расход арматуры 8,38 кг/ (серия 3.900.1-14)" Number="20" Code="ТССЦ-05.1.06.09-0087" Units="шт" SysID="14" Quantity="5" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1347/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="119,5" MT="119,5"/>
        <PriceCurr MT="645,3"/>
      </Position>
      <Position Caption="Раствор асбоцементный" Number="21" Code="ТССЦ-04.3.01.03-0001" Units="м3" SysID="9" Quantity="0,557" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1346/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,557" Result="0,557"/>
        <PriceBase PZ="486,42" MT="486,42"/>
        <PriceCurr MT="2626,67"/>
      </Position>
      <Position Caption="Песок природный обогащенный для строительных работ средний" Number="22" Code="ТССЦ-02.3.01.02-0033" Units="м3" SysID="8" Quantity="0,7424" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1346/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,7424" Result="0,7424"/>
        <PriceBase PZ="151,1" MT="151,1"/>
        <PriceCurr MT="815,94"/>
      </Position>
      <Position Caption="Люк чугунный легкий (ГОСТ 3634-99) марка Л(А30)-К-1-60" Number="23" Code="ТССЦ-08.1.02.06-0013" Units="шт" SysID="15" Quantity="5" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1397/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="442,11" MT="442,11"/>
        <PriceCurr MT="2387,39"/>
      </Position>
      <Position Caption="Установка люка" Number="22" Code="ТЕР23-04-011-01" Units="шт" SysID="31" Quantity="4" PriceLevel="2001" Options="Inactive" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1376/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="16,75" OZ="10,1" EM="6,08" ZM="0,71" MT="0,57"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-1" Units="чел.-ч" Quantity="1,31" WorkClass="3,1">
            <PriceBase Value="7,71"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,07"/>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,07">
            <PriceBase Value="86,79" ZM="10,13"/>
            <PriceCurr Value="677,83"/>
          </Mch>
          <Mat Caption="Бетон тяжелый, класс: В20 (М250)" Code="04.1.02.05-0007" Units="м3" Quantity="0,0008">
            <PriceBase Value="718,23"/>
          </Mat>
          <Mat Caption="Люки чугунные" Code="08.1.02.06" Units="шт" Quantity="1" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Выравнивание основания под обойму."/>
          <Work Caption="Установка, закрепление и заделка обоймы раствором."/>
          <Work Caption="Установка крышки."/>
        </WorksList>
      </Position>
      <Position Caption="Присоединение канализационных трубопроводов к существующей сети в грунтах: сухих" Identifier="Ф1" Number="24" Code="ТЕР23-04-008-01" Units="шт" SysID="1" Quantity="1" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1376/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="179,18" OZ="136,4" MT="42,78"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.-ч" Quantity="16,84" WorkClass="3,5">
            <PriceBase Value="8,1"/>
            <PriceCurr Value="211,65"/>
          </Tzr>
          <Mat Caption="Песок для строительных работ природный" Code="02.3.01.02" Units="м3" Quantity="0,2" Options="NotCount"/>
          <Mat Caption="Портландцемент общестроительного назначения с минеральными добавками (ПС-Д20), марки: 300" Code="03.2.01.02-0011" Units="т" Quantity="0,001">
            <PriceBase Value="656,58"/>
            <PriceCurr Value="3545,53"/>
          </Mat>
          <Mat Caption="Бетон тяжелый, класс: В12,5 (М150)" Code="04.1.02.05-0005" Units="м3" Quantity="0,065">
            <PriceBase Value="635,65"/>
            <PriceCurr Value="3432,51"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный цементный марки: 100" Code="04.3.01.09-0014" Units="м3" Quantity="0,001">
            <PriceBase Value="799,15"/>
            <PriceCurr Value="4315,41"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка колодца от мусора и осадка."/>
          <Work Caption="Копание приямка."/>
          <Work Caption="Пробивка проема в стене колодца."/>
          <Work Caption="Заделка в стену колодца конца трубы."/>
          <Work Caption="Засыпка приямка."/>
          <Work Caption="Перенабивка лотка с оштукатуриванием и железнением."/>
        </WorksList>
      </Position>
      <Position Caption="Песок природный обогащенный для строительных работ средний" Number="25" Code="ТССЦ-02.3.01.02-0033" Units="м3" SysID="2" Quantity="0,2" PriceLevel="2001" IndexCode="3" DBComment="Приказ Минстроя России от 28.09.17 №1346/пр" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,2" Result="0,2"/>
        <PriceBase PZ="151,1" MT="151,1"/>
        <PriceCurr MT="815,94"/>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="01-19-ИОС 3.2"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Утверждаю" ID="200"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Согласовано" ID="210"/>
    <Item Caption="Дата составления сметы" ID="102"/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
